Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Build-Jdk: 1.7.0_75
Created-By: Apache Maven 3.0.5

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.ui.feature/pom.properties
SHA-256-Digest: rs9rQjhWJ4Bt4s9z5WdHrxqeeun+8eLJ5nkR2+FFrto=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: W9PYNOSuJD/KSPEmXkC6i618UxzUsBzIpZC/Q5XP0JQ=

Name: feature.properties
SHA-256-Digest: SlCEKndZ6vujVRs1dyEspbW1HvDT0TbONnRd5WKze6Q=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.ui.feature/pom.xml
SHA-256-Digest: FT0+OwTTnIzoGrq1+YNGQHW232rSjawYjb80kOCJ97o=

